/* http://meyerweb.com/eric/tools/css/reset/
   v5.0.1 | 20191019
   License: none (public domain)
*/

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
menu,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
main,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section {
  display: block;
}

/* HTML5 hidden-attribute fix for newer browsers */

*[hidden] {
  display: none;
}

body {
  line-height: 1;
}

menu,
ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

body {
  font-family: "Hiragino Sans", "Noto Sans JP", "Noto Sans CJK JP", sans-serif;
}

.main {
  padding-top: 50px;
  padding-bottom: 80px;
}

.header {
  position: fixed;
  width: 100%;
  top: 0;
  height: 50px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #ffffff;
  box-shadow: 1px 1px #f0f0f0;
  z-index: 5;
}

.header__back-btn {
  width: 60px;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.header__back-btn a {
  text-decoration: none;
  color: inherit;
}

.header__menu {
  width: 60px;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.header__title {
  font-size: 16px;
  text-align: center;
}

.header__bland-logo {
  width: calc(100% - 120px);
}

.header__bland-logo img {
  max-width: 100%;
  width: 425px;
  height: 40px;
  -o-object-fit: contain;
     object-fit: contain;
}

.footer {
  display: flex;
  justify-content: space-around;
  align-items: center;
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 80px;
  background-color: #ffffff;
  box-shadow: 0 -1px 15px #666666;
  z-index: 5;
}

.footer__menu {
  position: relative;
  display: block;
  text-decoration: none;
  text-align: center;
  color: #000;
}

.footer__menu.active {
  color: #940c0c;
}

.footer__menu--text {
  font-size: 12px;
}

.footer__icon {
  width: 94%;
  height: 100%;
  padding-bottom: 2px;
  -o-object-fit: contain;
     object-fit: contain;
}

.footer__icon--on {
  display: none;
}

.footer__icon--off {
  display: inline;
}

.footer__menu.active .footer__icon--on {
  display: inline;
}

.footer__menu.active .footer__icon--off {
  display: none;
}

.footer__cart-badge {
  width: 22px;
  height: 22px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  color: #ffffff;
  background-color: #940c0c;
  top: -2px;
  right: -2px;
  border: solid 2px #ffffff;
  border-radius: 50%;
  font-size: 12px;
}

.footer__balloon {
  position: absolute;
  display: inline-block;
  top: calc(-100% - 18px);
  width: 90%;
  padding: 20px 10px;
  font-size: 20px;
  text-align: center;
  background-color: #FFF;
  box-sizing: border-box;
  cursor: pointer;
  color: #8f0101;
  border: 2px solid #929292;
  border-radius: 7px;
  font-weight: bold;
}

.footer__balloon:before {
  content: "";
  position: absolute;
  bottom: -35px;
  left: 75%;
  margin-left: -15px;
  border: 12px solid transparent;
  border-top: 23px solid #FFF;
  z-index: 2;
}

.footer__balloon:after {
  content: "";
  position: absolute;
  bottom: -42px;
  left: 75%;
  margin-left: -17px;
  border: 14px solid transparent;
  border-top: 25px solid #555;
  z-index: 1;
}

.footer__balloon p {
  margin: 0;
  padding: 0;
}

.footer-btn {
  display: flex;
  justify-content: space-around;
  align-items: center;
  width: 100%;
  height: 100%;
  color: #ffffff;
  background-color: #8f090c;
  z-index: 5;
  text-decoration: none;
  font-size: 20px;
}

.footer-btn::after {
  content: "keyboard_arrow_right";
  font-family: "Material Icons";
  position: absolute;
  right: 30px;
  font-size: 28px;
}

.layer,
.card-modal__layer {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: calc(var(--vh, 1vh) * 100);
  opacity: 0;
  visibility: hidden;
  background-color: #3c3c3c;
  z-index: 100;
}

.drawer {
  position: fixed;
  top: 0;
  right: -100%;
  width: 300px;
  transition: right 300ms;
  z-index: 101;
}

.drawer__header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #000000;
  color: #f0f0f0;
  padding: 10px;
}

.drawer__header-text {
  padding-left: 18px;
}

.drawer__menu {
  width: 100%;
  height: "auto";
  display: flex;
  justify-content: flex-start;
  align-items: center;
  background-color: #0f204f;
  border-bottom: solid 1px #f0f0f0;
  color: #f0f0f0;
  text-decoration: none;
  padding: 12px 10px;
}

.drawer__menu-title {
  padding-left: 5px;
}

.drawer__menu--last {
  border-bottom: none;
}

.drawer__detail-area {
  background-color: #f0f0f0;
  padding: 4px 0;
}

.drawer__detail {
  width: auto;
  height: auto;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  font-size: 12px;
  text-decoration: none;
  color: #000000;
  padding: 8px 0 8px 20px;
}

.drawer__detail::before {
  content: "arrow_right";
  font-family: "Material Icons";
  padding-right: 4px;
}

.form-check-input.invalid,
.form-control.invalid {
  background-color: #ffffff;
  box-shadow: 0 0 5px 0 #dc3545;
  border-color: #dc3545;
  outline: 0;
}

.form-control {
  width: calc(100% - 2 * (16px + 0px) - 2px);
  margin: 0 0px;
  padding: 10px 16px;
  border-style: solid;
  border-width: 1px;
  border-color: #D7DAE2;
  border-radius: 5px;
}

.form-control:focus {
  background-color: #FFFBE8;
  box-shadow: 0 0 5px 0 #07dbb8;
  border-color: #07dbb8;
  outline: 0;
}

.form-control::-moz-placeholder {
  color: #BFC1CD;
}

.form-control:-ms-input-placeholder {
  color: #BFC1CD;
}

.form-control::placeholder {
  color: #BFC1CD;
}

.form-control:-webkit-autofill {
  box-shadow: 0 0 0px 1000px #ffffff inset;
  -webkit-box-shadow: 0 0 0px 1000px #ffffff inset;
}

select.form-control {
  width: calc(100% - 8px);
  color: #0f204f;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-color: #fff;
}

select.form-control::-ms-expand {
  display: none;
}

.form-select-wrap {
  position: relative;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
}

.form-select-wrap::after {
  content: "arrow_drop_down";
  height: 30px;
  line-height: 30px;
  height: 30px;
  line-height: 30px;
  font-size: 16px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 18px;
  font-family: "Material Icons";
  font-weight: 900;
  pointer-events: none;
}

.form-select-wrap--inline {
  display: inline-block;
}

textarea.form-control {
  resize: none;
}

.errors__buttons > a {
  position: relative;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 250px;
  height: 46px;
  border: none;
  background-color: #8f090c;
  text-decoration: none;
  color: #ffffff;
  font-size: 14px;
  border-radius: 23px;
}

.errors__buttons > a:after {
  content: "keyboard_arrow_right";
  font-family: "Material Icons";
  position: absolute;
  display: block;
  right: 8px;
  top: 50%;
  transform: translateY(-50%);
  font-size: 26px;
}

.errors {
  margin: 28px 30px;
  padding: 40px 14px;
  background: #f0f0f0;
  border-radius: 10px;
}

.errors__header {
  padding-bottom: 26px;
}

.errors__code {
  display: inline-block;
  font-size: 30px;
  font-weight: bold;
}

.errors__message {
  display: inline-block;
  font-size: 18px;
  color: #7c7c7c;
  padding-left: 10px;
}

.errors__detail {
  font-size: 12px;
  line-height: 1.4;
}

.errors__buttons {
  padding-top: 35px;
  text-align: center;
}

.errors__buttons > a {
  width: 200px;
  margin: 5px 0;
}

.pagination {
  display: flex;
  justify-content: center;
  border: solid 1px #f2f2f2;
  margin: 20px auto;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  border-radius: 5px;
  overflow: hidden;
}

.page-item {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #ffffff;
  width: 26px;
  height: 30px;
  border-right: solid 1px #f2f2f2;
}

.page-item:last-child {
  border-right: none;
}

.page-item .page-link {
  text-decoration: none;
  color: #07dbb8;
}

.page-item.disabled,
.page-item.active {
  background: #07dbb8;
}

.page-item.disabled .page-link,
.page-item.active .page-link {
  color: #ffffff;
}

.bounce-object {
  transform: translateX(-50%);
  -webkit-animation: bounce 1.5s infinite;
          animation: bounce 1.5s infinite;
  z-index: 1000;
  transition: opacity 0.5s;
}

@-webkit-keyframes bounce {
  0% {
    transform: translateX(0%) translateY(0);
  }

  50% {
    transform: translateX(0%) translateY(10px);
  }

  100% {
    transform: translateX(0%) translateY(0);
  }
}

@keyframes bounce {
  0% {
    transform: translateX(0%) translateY(0);
  }

  50% {
    transform: translateX(0%) translateY(10px);
  }

  100% {
    transform: translateX(0%) translateY(0);
  }
}

img {
  width: 100%;
  max-width: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}

.gatten__top-text {
  padding: 10px 0;
  text-align: center;
  background-color: #f2f2f2;
}

.gatten__top-text strong {
  font-size: 18px;
}

.gatten__top-text span {
  font-size: 14px;
}

.gatten__main {
  padding: 15px;
}

.gatten__menu-link {
  width: 100%;
}

.gatten__menu-link a img {
  width: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}

.gatten__buttons {
  padding: 10px 20px;
  text-align: center;
}

.gatten__buttons > div {
  padding: 0px;
}

.gatten__buttons > div img {
  width: auto;
}

.gatten__button {
  width: 100%;
}

.gatten__notion {
  padding: 30px 15px;
  background-size: cover;
}

.gatten__notion-title {
  text-align: center;
  font-weight: bold;
  font-size: 18px;
  padding-bottom: 8px;
}

.gatten__notion-body {
  text-align: left;
  padding-top: 20px;
}

.gatten__notion-row {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  padding-top: 22px;
}

.gatten__notion-row--pt0 {
  padding-top: 0;
}

.gatten__notion-mark {
  padding-right: 5px;
  font-size: 20px;
}

.gatten__notion-text {
  line-height: 1.4;
  word-break: break-word;
}

.gatten__banner {
  padding: 20px 15px;
}

.news {
  padding-bottom: 20px;
}

.news__header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #7c7c7c;
  padding: 5px 10px;
}

.news__header-text {
  color: #ffffff;
}

.news__header-text::before {
  content: "message";
  font-family: "Material Icons";
  padding-right: 4px;
  vertical-align: middle;
}

.news__more {
  display: inline-block;
  background-color: #ffffff;
  padding: 5px 8px;
  color: #000;
  text-decoration: none;
  font-size: 12px;
  border-radius: 4px;
}

.news__more::after {
  content: "keyboard_arrow_right";
  font-family: "Material Icons";
  vertical-align: middle;
}

.news__list {
  display: block;
  padding: 8px 15px;
}

.news__row {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  padding: 14px 0;
  font-size: 12px;
  color: inherit;
  text-decoration: none;
  border-bottom: dotted 2px #f2f2f2;
}

.news__row:last-child {
  border-bottom: none;
}

.news__date {
  width: 74px;
}

.news__title {
  white-space: nowrap;
  width: calc(100% - 74px);
  text-overflow: ellipsis;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
}

.card-modal {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: #ededed;
  width: 90%;
  height: 80%;
  min-height: 550px;
  border-radius: 10px;
  z-index: 101;
}

.card-modal__layer {
  visibility: visible;
  opacity: 0.5;
}

.card-modal__body {
  background-color: #ffffff;
}

.card-modal__header {
  padding: 20px 14px 15px 14px;
}

.card-modal__close-wrap {
  text-align: right;
}

.card-modal__close {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  background-color: #000000;
  color: #ededed;
  border-radius: 50%;
  width: 32px;
  height: 32px;
  font-size: 16px;
}

.card-modal__close i {
  font-size: 20px;
  font-weight: 500;
}

.card-modal__header-text {
  padding-left: 20px;
  font-size: 14px;
  font-weight: bold;
}

.card-modal__image {
  text-align: center;
  padding: 30px 0;
}

.card-modal__image img {
  width: auto;
}

.card-modal__body-text {
  padding: 10px 30px;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.4;
}

.card-modal__body-text strong {
  color: #2165bb;
}

.card-modal__available-cards {
  padding: 0 30px 20px 30px;
  display: flex;
  align-items: center;
}

.card-modal__available-text {
  border: solid 1px #000;
  padding: 6px;
  font-size: 10px;
}

.card-modal__available-text div {
  white-space: nowrap;
}

.card-modal__available-list {
  padding-left: 10px;
  font-size: 12px;
  line-height: 1.2;
}

.card-modal__notice {
  padding: 10px 18px;
  font-size: 10px;
}

.card-modal__bottom-close {
  position: absolute;
  bottom: 20px;
  left: 50%;
  transform: translateX(-50%);
  display: inline-block;
  color: #fff;
  background-color: #000000;
  padding: 10px 60px;
  border-radius: 30px;
  white-space: nowrap;
}

.card-modal__bottom-close:after {
  position: absolute;
  right: 15px;
  content: "close";
  font-family: "Material Icons";
}

